/*
* Override Bootstrap's default container.
*/
@media (min-width: 1200px) {
	.container {
		width: 1040px;
	}
}


@media (max-width: 992px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
  		display:block !important;
	}
}

@media (max-width: 768px) {
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 20px;
	}
}

@media (max-width: 360px) {
	.jumbotron {
		padding: 5px;
	}
}




@media (min-width: 967px){
	.sidebar .event-list > li {
		width: 100%;
		height: 80px;
		margin-bottom:5px;
	}

	.sidebar .event-list > li > a > img {
		width: 120px;
		height: 70px;
	}
	.sidebar .event-list > li > .social{
		display:none;
	}
	.sidebar .event-list > li > .info {
		padding-right:5px;
		margin-bottom:5px;
		height: 80px;
	}
	.sidebar .event-list > li > .info  >.desc {
		display:none;
	}
	.sidebar .event-list > li > .info > .title {
		font-size: 13px;
		font-weight: bold;
		margin: 0px;
		font-color:#333;
	}
}
@media (max-width: 910px){
	.sidebar{
		margin-left:0px;
	}
}

@media (max-width: 360px){
	.event-list > li {
		width: 100%;
		height: 80px;
		margin-bottom:5px;
	}
	.event-list > li > a > img {
		width: 120px;
		height: 70px;
	}
	.event-list > li > .info > .title {
		font-size: 12px;
		margin: 0px;
		font-color:#333;
	}
	.event-list > li > .info > .clock,
	.event-list > li > .social{
		display:none;
	}
	.event-list > li > .info {
		padding-right:5px;
	}
	.event-list > li > .info  >.desc {
		display:none;
	}
	.event-list > li > .info > .title {
		font-size: 12pt;
		font-weight: bold;
		margin: 0px;
	}

	.sidebar{
		margin-left:0px;
	}
	.popular{
	padding:0px;
	}
}
